=== debian/changelog ===
spamoracle (1.4-15) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Update Vcs-*
  * Bump debhelper compat to 10
  * Switch debian/copyright to format 1.0
  * Bump Standards-Version to 3.9.1
  * Switch to dh and 3.0 (quilt) (Closes: #599320)
  * Add Homepage

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders (Closes: #869315)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Jul 2017 08:13:00 +0200

spamoracle (1.4-14) unstable; urgency=low

  * Update debian/copyright with
    http://wiki.debian.org/Proposals/CopyrightFormat
  * Remove package spamoracle-byte, now spamoracle provides either native or
    bytecode version, depending on architecture.
  * Upgrade standards version to 3.8.2 (no change)

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 30 Jun 2009 19:47:11 +0000

spamoracle (1.4-13) unstable; urgency=low

  [ Samuel Mimram ]
  * Switch packaging to git.
  * Use dh-ocaml.
  * Update compat to 7.
  * Update standards version to 3.8.0.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 21:58:31 +0100

spamoracle (1.4-12) unstable; urgency=low

  * Rebuild for ocaml 3.10.2
  * Add Sylvain Le Gall to uploaders

 -- Sylvain Le Gall <gildor@debian.org>  Wed, 21 May 2008 23:34:49 +0200

spamoracle (1.4-11) unstable; urgency=high

  * add debian/control.in with the usual indirection to fill the Architecture
    field with the current list of architectures supported by the native code
    compiler (Closes: #469671)
  * add debian/README.Debian-source documenting the above change
  * make debian/rules fail when binary-arch is invoked on architectures which
    are missing /usr/bin/ocamlopt. It should never happen and probably will
    only if in the future we drop some more OCaml native architectures and
    forget to update this package
  * bump the urgency for the OCaml 3.10.1 transition

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 06 Mar 2008 16:08:49 +0100

spamoracle (1.4-10) unstable; urgency=medium

  [ Samuel Mimram ]
  * Added armel/armeb to the list of supported archs, closes: #429558.
  * Removed Sven from uploaders.

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir
  * bump standards-version to 3.7.3, no changes needed
  * bump debhelper compatibility level and dep to 6
  * bump urgency to medium for the OCaml 3.10.1 transition
  * add myself as an Uploader

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 02 Mar 2008 15:33:28 +0100

spamoracle (1.4-9) unstable; urgency=low

  * Rebuild with OCaml 3.10.

 -- Samuel Mimram <smimram@debian.org>  Sat, 08 Sep 2007 00:50:49 +0200

spamoracle (1.4-8) unstable; urgency=low

  * Rebuild with OCaml 3.08.2.
  * Updated standards version to 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Thu, 18 May 2006 16:32:00 +0000

spamoracle (1.4-7) unstable; urgency=low

  * Added kfreebsd-i386 to the list of supported archs, closes: #346516.
  * Added a watch file.

 -- Samuel Mimram <smimram@debian.org>  Sun,  8 Jan 2006 17:52:42 +0100

spamoracle (1.4-6) unstable; urgency=low

  * Rebuild with OCaml 3.09.1.

 -- Samuel Mimram <smimram@debian.org>  Sat,  7 Jan 2006 18:35:23 +0100

spamoracle (1.4-5) unstable; urgency=low

  * New maintainer: Debian OCaml maintainers. Added myself to uploaders.
  * Updated to OCaml 3.09.0.
  * No longer hardcoding OCaml's ABI.
  * Removed hppa from the list of supported native archs since the native
    compiler is broken.
  * Added manpage.dpatch to correct charset problems with the manpage.
  * Updated standards version to 3.6.2.

 -- Samuel Mimram <smimram@debian.org>  Tue,  3 Jan 2006 21:45:38 +0100

spamoracle (1.4-4) unstable; urgency=medium

  * Rebuilt for ocaml 3.08.3.

 -- Sven Luther <luther@debian.org>  Tue, 22 Mar 2005 08:49:17 +0100

spamoracle (1.4-3) unstable; urgency=low

  * Rebuilt for ocaml 3.08.
    - now hppa and amd64 are native built too. (Closes: #253273)
  * Now depend on -nox packages.

 -- Sven Luther <luther@debian.org>  Tue, 27 Jul 2004 13:09:15 +0200

spamoracle (1.4-2) unstable; urgency=low

  * Forgot dpatch build-dependency. (Closes: #228829)

 -- Sven Luther <luther@debian.org>  Wed, 21 Jan 2004 10:25:10 +0100

spamoracle (1.4-1) unstable; urgency=low

  * New upstream release. (Closes: #224204)
    - More lenient rule for ignoring HTML comments.
    - Recognition of S P A C E D  O-U-T words.
    - Fixed a bug causing certain text-only e-mails to be ignored.
    - Improved the "spamoracle test" command.
    - Added "spamoracle words" command for troubleshooting the word-splitting
      algorithm.
  * Dpatchification.

 -- Sven Luther <luther@debian.org>  Tue, 20 Jan 2004 18:25:52 +0100

spamoracle (1.3-3) unstable; urgency=low

  * Changed section to mail instead of net. (Closes: #194109)

 -- Sven Luther <luther@debian.org>  Sat,  4 Oct 2003 09:47:32 +0200

spamoracle (1.3-2) unstable; urgency=low

  * Rebuilt with ocaml 3.07.

 -- Sven Luther <luther@debian.org>  Wed,  1 Oct 2003 17:37:52 +0200

spamoracle (1.3-1) unstable; urgency=low

  * New upstream version :
    - Better scanning of words in HTML documents.
    - Better handling of multipart documents; now scan both text and HTML
      parts of a multipart/alternative.
    - Support for Portuguese and Japanese (JIS encoding)
    - Added configuration file (~/.spamoracle.conf) to allow twiddling
      with filtering parameters.
    - Fixed database corruption problem with concurrent adds.
      (Closes: #194012)
    - Handles gzipped databases.
    - Added manual pages.

 -- Sven Luther <luther@debian.org>  Mon, 26 May 2003 11:04:30 +0200

spamoracle (1.2-7) unstable; urgency=low

  * Fixed Typo in manpage. (Closes: #171409)

 -- Sven Luther <luther@debian.org>  Mon, 26 May 2003 11:04:17 +0200

spamoracle (1.2-6) unstable; urgency=low

  * Fixed Typo in manpage. (Closes: #173563)

 -- Sven Luther <luther@debian.org>  Sun, 22 Dec 2002 18:25:41 +0100

spamoracle (1.2-5) unstable; urgency=low


