=== debian/control ===
Source: spamoracle
Section: net
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Stefano Zacchiroli <zack@debian.org>
Build-Depends: debhelper (>= 10), dh-ocaml, ocaml-nox (>= 3.11)
Standards-Version: 3.9.1
Homepage: http://pauillac.inria.fr/~xleroy/software.html#spamoracle
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/spamoracle.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/spamoracle.git

Package: spamoracle
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: spamoracle-byte
Replaces: spamoracle-byte
Provides: spamoracle-byte
Description: statistical analysis spam filter based on Bayes' formula
 SpamOracle, a.k.a. "Saint Peter", is a tool to help detect and filter away
 "spam" (unsolicited commercial e-mail). It proceeds by statistical analysis
 of the words that appear in the e-mail, comparing the frequencies of words
 with those found in a user-provided corpus of known spam and known legitimate
 e-mail. The classification algorithm is based on Bayes' formula, and is
 described in Paul Graham's paper, A plan for spam.
 .
 This program is designed to work in conjunction with procmail. The result of
 the analysis is output as an additional message header X-Spam:, followed by
 yes, no or unknown, plus additional details. A procmail rule can then test
 this X-Spam: header and deliver the e-mail to the appropriate mailbox.
