=== debian/watch ===
version=3
http://pauillac.inria.fr/~xleroy/software/spamoracle-([\d\.]+).tar.gz
