=== debian/changelog ===
spamoracle (1.6-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.6.2
  * Add Rules-Requires-Root: no
  * Remove Samuel from Uploaders

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 12 Aug 2023 11:15:57 +0200

spamoracle (1.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release, fixes FTBFS with OCaml 4.08 (closes: #944235)
    - drop our patch 0003-Fix-compilation-with-OCaml-4.08.0
  * Build-depend on debian-compat
    - remove debian/compat
  * Debhelper compatibility level 12
  * Set debian/watch to github
  * Update homepage to github
  * Drop Breaks/Replaces/Provides spamoracle-byte as that package has been
    removed 10 years ago.
  * Standards-Version 4.4.1 (no change)

 -- Ralf Treinen <treinen@debian.org>  Mon, 11 Nov 2019 16:10:22 +0100

spamoracle (1.4-16) unstable; urgency=medium

  * Team upload
  * Update Vcs-*
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Sun, 08 Sep 2019 18:48:47 +0200
