=== debian/watch ===
version=4

# upstream uses version numbers nn instead of n.n, and nnn instead of n.n.n

opts="uversionmangle=s/(\d)(\d)(\d?)/$1.$2.$3/;s/\.*$//" \
  https://github.com/xavierleroy/spamoracle/releases \
  .*/release(\d\S*)\.tar\.gz
